Canalplan Bug Tracker



Anonymous Login
2019-04-22 17:38 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000535Canalplan [All Projects] Feature Requestpublic2019-04-18 15:56
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000535: Improvements to virtual cruise
DescriptionYou should be able to get to place and waterway gazetteers from this.
It should not show photo as 1/1 and have scroll arrows
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002340

Nick Atty (administrator)

The second half of this is fixed.

~0002341

Nick Atty (administrator)

The first part is working in dev and will be fixed in the next release.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-13 10:37 Nick Atty New Issue
2019-01-13 10:37 Nick Atty Status new => assigned
2019-01-13 10:37 Nick Atty Assigned To => Nick Atty
2019-04-18 14:46 Nick Atty Note Added: 0002340
2019-04-18 15:56 Nick Atty Status assigned => resolved
2019-04-18 15:56 Nick Atty Resolution open => fixed
2019-04-18 15:56 Nick Atty Note Added: 0002341
+Issue History